<?php
if(isset($_SESSION['WEB2'])){	
	echo "<script language='JavaScript'>location.href = '?ID=Inicio'</script>";
	die();
} 
session_start();
require ('Conexion/Conexion.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" href="Style.css" type="text/css">
<link rel="shortcut icon" href="images/Icono.ico"/>
<script type="text/javascript" src="JQuery/jquery-1.7.1.min.js"></script>
<link type="text/css" href="JQuery/css/custom-theme/jquery-ui-1.8.17.custom.css" rel="Stylesheet" />
<script type="text/javascript" src="JQuery/jquery-ui-1.8.17.custom.min.js"></script>
<script type="text/javascript" src="JQuery/development-bundle/ui/jquery.ui.dialog.js"></script>
<script type="text/javascript" src="JQuery/jquery.blockUI.js"></script>
<link rel="stylesheet" type="text/css" href="/JSCal2/css/jscal2.css" />
<link rel="stylesheet" type="text/css" href="/JSCal2/css/border-radius.css"/>
<link rel="stylesheet" type="text/css" href="/JSCal2/css/steel/steel.css" />
<script type="text/javascript" src="/JSCal2/js/jscal2.js"></script>
<script type="text/javascript" src="/JSCal2/js/lang/es.js"></script>
<link rel="stylesheet" type="text/css" href="ShadowBox/shadowbox.css">
<script type="text/javascript" src="ShadowBox/shadowbox.js"></script>
<script type="text/javascript" src="JQuery/smartpaginator.js"></script>
<link rel="stylesheet" href="JQuery/smartpaginator.css" type="text/css">
<title>Cistem - Administración de Flotillas</title>
<script type="text/javascript">
$(document).ready(function(){
	$(document).bind("contextmenu",function(e){
	 	return false;
	});

	var mydate=new Date()
	var year=mydate.getYear()
	if (year < 1000)
	year+=1900
	var day=mydate.getDay()
	var month=mydate.getMonth()
	var daym=mydate.getDate()
	if (daym<10)
	daym="0"+daym
	var dayarray=new Array("Domingo","Lunes","Martes","Miercoles","Jueves","Viernes","Sabado")
	var montharray=new Array("Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre")
	$("#Fecha").html(dayarray[day]+" "+daym+" de "+montharray[month]+" de "+year);

	$.fx.speeds._default = 1000;
	$(function() {
		$( "#dialog" ).dialog({
			autoOpen: false,
			show: "blind",
			hide: "explode",
			width: 400
		});

		$( "#opener" ).click(function() {
			$( "#dialog" ).dialog( "open" );
			return false;
		});
	});
	
	$(function(){
		$('#menu li a').click(function(event){
			var elem = $(this).next();
			if(elem.is('ul')){
				event.preventDefault();
				$('#menu ul:visible').not(elem).slideUp();
				elem.slideToggle();
			}
		});
	});
});
	$(document).keydown(function(e) {
		if(e.keyCode == 27) {
			e.preventDefault();
		}
	});
	Shadowbox.init({
		enableKeys: false,
        modal: true,
		onClose: function(){ window.location.reload(); },
	});
	function DescargarManual(){
		url = "Descargas.php?Opcion=3";  
		$(location).attr('href',url);
	};
	
	function MenuInicio() {
		window.location = "?ID=Inicio" 
	}	
	function MenuEstadoCuenta() {
		window.location = "?ID=EstadoCuenta" 
	}
	function MenuCatalogoFlotillas() {
		window.location = "?ID=CatalogoFlotillas" 
	}
	function MenuCatalogoFlotillasLim(){
		window.location = "?ID=CatalogoFlotillasLim"
	}
	function MenuControlHorarios() {
		window.location = "?ID=ControlHorarios" 
	}
	function MenuSaldoCatalogoFlotillas() {
		window.location = "?ID=SaldoFlotillas" 
	}
	function MenuCatalogoCupones() {
		window.location = "?ID=CatalogoCupones" 
	}
	function MenuHistoricos() {
		window.location = "?ID=Historicos" 
	}
	function MenuCatalogoUsuarios() {
		window.location = "?ID=CatalogoUsuarios" 
	}
	function MenuAltaUsuarios() {
		window.location = "?ID=AltaUsuarios"		
	}
	function MenuCatalogoConsumos() {
		window.location = "?ID=Catalagoconsumos" 
	}
	function MenuCambioPassword() {
		window.location = "?ID=CambioPassword";
	}
	function MenuCatalogoGrupos() {
		window.location = "?ID=CatalogoGrupos" 
	}
	function MenuCrearGrupo(){
		window.location = "?ID=CrearGrupo"
	}
	function MenuComentar() {
		window.location = "?ID=Comentar" 
	}
	function MenuReportes() {
		window.location = "?ID=Reporte" 
	}
	function MenuSalir() {
		window.location = "ProcesarLogOut.php" 
	}
	function MenuRecover() {
		window.location = "?ID=Recover" 
	}
	function MenuLogin(){
		window.location = "?ID=Login"
	}
</script>
</head>
<body>
<table width="1024" height="800" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="100" colspan="2">&nbsp;</td>
  </tr>
  <? if(isset($_SESSION['WEB2'])) {  ?>
  <tr>
    <td width="112" align="center" valign="top" bgcolor="#46AD34">
         <ul id="menu">
            <li><a class="Menu" href="#" onClick="javascript: MenuInicio()" title="Ir a Inicio." >Inicio</a></li>
                <li><a class="Menu" href="#" title="Ver Información del Usuario">Información</a>
                    <ul>
                         <li><a class="Menu" href="#" onClick="javascript: MenuEstadoCuenta()" title="Ir a Estado de Cuenta." >+ Estado de Cuenta</a></li>
                    </ul>
                </li>
            <li><a class="Menu" href="#" title="Ver Información de las Flotillas.">Flotillas</a>
              <ul>
                   <li><a class="Menu" href="#" onClick="javascript: MenuCatalogoFlotillas()" title="Ir a Catálogo de Flotillas." >+ Catálogo Flotillas</a></li>
                   <li><a class="Menu" href="#" onClick="javascript: MenuCatalogoFlotillasLim()" title="Ir a Catálogo de Flotillas Limites." >+ Catálogo Flotillas Limites</a></li> 
                   <li><a class="Menu" href="#" onClick="javascript: MenuHistoricos()" title="Ir a Historicos." >+ Historicos</a></li>
                   <li><a class="Menu" href="#" onClick="javascript: MenuControlHorarios()" title="Ir a Control de Horarios." >+ Control Horarios</a></li> 
					<li><a class="Menu" href="#" onClick="javascript: MenuSaldoCatalogoFlotillas()" title="Saldo Vehiculos." >+ Saldo Vehiculos</a></li> 
                </ul>
            </li>
			<li><a class="Menu" href="#" title="Ver Vales Generados.">Vales</a>
              <ul>
                   <li><a class="Menu" href="#" onClick="javascript: MenuCatalogoCupones()" title="Ir a Lotes de Vales." >+ Lotes de Vales</a></li> 
                </ul>
            </li>
            <li><a class="Menu" href="#" title="Ver Información de los Usuarios Registrados.">Usuarios</a>
                <ul>
                     <li><a class="Menu" href="#" onClick="javascript: MenuCatalogoUsuarios()" title="Ir a Catálogo de Usuarios." >+ Catálogo Usuarios</a></li>
                     <li><a  class="Menu"href="#" onClick="javascript: MenuCambioPassword()" title="Ir a Cambiar Contraseña de Usuario." >+ Cambio Contraseña</a></li>
                     <li><a class="Menu" href="#" onClick="javascript: MenuAltaUsuarios()" title="Ir a Alta de Usuarios." >+ Crear Usuario</a></li>
                </ul>
            </li>
            <li><a class="Menu" href="#" title="Ver Información de los Grupos.">Grupos</a>
                <ul>
                     <li><a class="Menu" href="#" onClick="javascript: MenuCatalogoGrupos()" title="Ir a Catálogo de Grupos." >+ Catálogo Grupos</a></li>
                     <li><a class="Menu" href="#" onClick="javascript: MenuCrearGrupo()" title="Ir a Crear Grupo." >+ Crear Grupo</a></li>
                </ul>
            </li>
			<li><a class="Menu" href="#" title="Ver Reportes.">Reportes</a>
                <ul>
                     <li><a class="Menu" href="#" onClick="javascript: MenuReportes()" title="Ir a los Reportes." >+ Catalogo de Reportes</a></li>
                </ul>
            </li>
            <li><a class="Menu" href="#" title="Enviar Comentarios a Soporte.">Soporte</a>
                <ul>
                     <li><a class="Menu" href="#" onClick="javascript: MenuComentar()" title="Ir a Sugerencias y Comentarios." >+ Enviar un Comentario</a></li>
                </ul>
            </li>
			<li><a class="Menu" href="#" title="Fotos De Los Consumos.">Fotos De Consumos</a>
                <ul>
                     <li><a class="Menu" href="#" onClick="javascript: MenuCatalogoConsumos()" title="Consumos con Fotos." >+ Consumos</a></li>
                </ul>
            </li>
            <li><a class="Menu" href="#" onClick="javascript: MenuSalir()" title="Cerrar Sesión.">Salir</a></li>
        </ul>
         <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
           <tr>
             <td align="center" valign="middle">&nbsp;</td>
           </tr>
           <tr>
             <td align="center">&nbsp;</td>
           </tr>
           <tr>
             <td align="center">&nbsp;</td>
           </tr>
           <tr>
             <td align="center">&nbsp;</td>
           </tr>
           <tr>
             <td align="center" id="txtBlanco">Manual</td>
           </tr>
           <tr>
             <td align="center">&nbsp;</td>
           </tr>
           <tr>
             <td align="center"><img src="images/Manual.png" width="50" height="50" onclick="DescargarManual()"/></td>
           </tr>
           <tr>
             <td align="center">&nbsp;</td>
           </tr>
    </table></td>
<? } ?>
    <td valign="top"><!-- bgcolor="#d7d9da" -->
    <table width="910" border="0" cellspacing="0" cellpadding="0" ><!-- bgcolor="#d7d9da" -->
      <tr>
        <td align="center" valign="top">
		<?
        $Pagina = $_GET['ID'];
        switch($Pagina){
            case "Login":
                include("Login.php");
                break;
            case "Inicio":
                include('Inicio.php');
                break;
            case "Prueba":
                include("prueba.php");
                break;
            case "EstadoCuenta":
                include("EstadoCuenta.php");
                break;
            case "CatalogoFlotillas":
                include("CatalogoFlotillas.php");
                break;
			case "CatalogoCupones":
                include("CatalogoCupones.php");
                break;	
            case "Historicos":
                include("Historicos.php");
                break;
            case "ControlHorarios":
                include("ControlHorarios.php");
                break;
            case "CatalogoFlotillasLim":
                include("CatalogoFlotillasLimites.php");
                break;
			case "SaldoFlotillas":
                include("SaldoFlotillas.php");
                break;	
            case "CatalogoUsuarios":
                include("CatalogoUsuarios.php");
                break;
            case "AltaUsuarios":
                include("AltaUsuarios.php");
                break;
            case "ModificarUsuarios":
                include("ModificarUsuarios.php");
                break;
            case "CambioPassword":
                include("CambioPassword.php");
                break;
            case "CatalogoGrupos":
                include("CatalogoGrupos.php");
                break;
            case "CrearGrupo":
                include("AltaGrupo.php");
                break;
            case "Comentar":
                include("Comentarios.php");
				//include("ProcesarImpCupones.php");
                break;
            case "Reporte":
                include("Reportes.php");
                break;
            case "Recover":
                include("Recover.php");
                break;
			case "Catalagoconsumos":
                include("Catalagoconsumos.php");
                break;
             default: 	
                if(!isset($_SESSION['WEB2']))
                    include('Login.php');
                else
                    include ('Inicio.php');
		}
        ?>        
        </td>
      </tr>
    </table></td>
  </tr>
</table>
    <div class="Foot">
    	<div id="Foot2">Grupo Sol del Golfo<br>
        	<div id="Fecha"></div>			
        </div>
    </div>
</body>
</html>